
Redmine - Defect #21036

Problem with concurrent edition of issues - data loss

2015-10-21 00:02 - Danielle Gilge

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.6.1

Description

I apologize if I'm not submitting this correctly.

Here're the system details:

Environment:

Redmine version                2.6.1.stable

Ruby version                   2.0.0-p594 (2014-10-27) [i386-mingw32]

Rails version                  3.2.21

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.10

Git                            1.9.5

Filesystem

Redmine plugins:

no plugin installed

We have found that when more than one person tries to edit an issue at the same time, we experience a loss of data.  I couldn't find

any report of this in the known bugs list, or any mention in the FAQ.  I did a general search as well, and the only similar issue was for

a wiki problem.  #2876

History

#1 - 2015-10-21 06:07 - Toshi MARUYAMA

- Description updated

#2 - 2015-10-21 06:20 - Toshi MARUYAMA

- File issue-21036.png added

- Status changed from New to Needs feedback

Please describe more details.
Files

issue-21036.png 21.9 KB 2015-10-21 Toshi MARUYAMA
